Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 20:49:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del jimabel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jimabel Bot:  Hi Jimabel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657165366 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971586335012            12:25 AM, 01th May                   Hamza                   Hi Jimabel,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:26 AM, 01th May                     jimabel                             12:26 AM, 01th May                     jimabel                    I already olaced my order but why is these 3 orders appearing in my order list as verifying payment?           12:27 AM, 01th May                     jimabel                    kindly advise           12:27 AM, 01th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:29 AM, 01th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:32 AM, 01th May                   Hamza                   We would like to inform you that your order 9657165411 has been placed successfully           12:32 AM, 01th May                     jimabel                    how bout the 3 orders under Verifying payment status?           12:33 AM, 01th May                     jimabel                    can you void it?           12:33 AM, 01th May                     jimabel                    will it have any effect? Let me know.           12:34 AM, 01th May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9657165366) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9657165411).           12:37 AM, 01th May                   Hamza                   Is there anything else I can help you?            12:39 AM, 01th May                     jimabel                    Meaning it will not have any effect in my card right??           12:41 AM, 01th May                     jimabel                    kindly check the 2 orders 2           12:42 AM, 01th May                     jimabel                    you can see in the screenshot I sent           12:42 AM, 01th May                   Hamza                   We have captured the amount only one time           12:42 AM, 01th May                   Hamza                   and the remaining orders already cancelled           12:43 AM, 01th May                   Hamza                   Is there anything else I can help you?            12:45 AM, 01th May                     jimabel                    ok thanks           12:46 AM, 01th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 AM, 01th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2483941